@font-face {
  font-family: euroStile;
  src: url(../fonts/EurostileDemi.ttf);
}
@font-face {
  font-family: bpg_nino_elite;
  src: url(../fonts/bpg_nino_elite_caps.otf);
}
@font-face {
  font-family: bpg_nateli_mtavruli;
  src: url(../fonts/bpg_nateli_mtavruli.ttf);
}
@font-face {
  font-family: ricopalm_regular;
  src: url(../fonts/ricopalm_regular.otf);
}
html{
  font-size: 16px;
}
body {
  font-size: clamp(0.9rem, 0.4vw + 0.7rem, 1rem);
}
h1 {
  font-size: clamp(1.75rem, 2.2vw + 0.8rem, 2.4rem);
}

h2 {
  font-size: clamp(1.4rem, 1.6vw + 0.7rem, 1.9rem);
}

h3 {
  font-size: clamp(1.2rem, 1.2vw + 0.6rem, 1.5rem);
}
*{
  margin: 0;
  padding: 0;
}
section{
  position: relative;
  display: flex;
  width: 100%;
  margin: 0 auto;
  height: 100vh;
  justify-content: center;
  align-items: center;
  gap: 2rem;
}
section .left{
  padding: 1rem;
  position: relative;
  width: 35%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  background-size: cover;
  object-fit: cover;
  gap: 2rem;
  background-image: url('../img/cover.jpg');
}
section .left .decor{
  position: absolute;
  right: -1.7rem;
  top: 30%;
}
section .left .logo{
  margin: 1rem 1rem;
  cursor: pointer;
  width: 120px;
}
section .left .card{
  background-image: url('../img/card_bg.png');
  object-fit: cover;
  background-size: cover;
  color: white;
  border-radius: 30px;
  width: 300px;
  gap: 12px;
  font-family: bpg_nino_elite;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 2rem;
}
section .left .card .follow{
  display: flex;
  justify-content: flex-start;
  gap: 1rem;
  align-items: center;
}
section .left .card h2,
section .left .card .follow h2{
  font-size: 20px;
}
section .left .card p{
  font-size: 14px;
}
section .left .card .follow img{
  width: 20px;
}
section .right{
  position: relative;
  background-color: white;
  width: 65%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 4rem;
  height: 100%;
  z-index: 2;
}
section .less-space{
  gap: 32px;
}
section .right .content{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 64px;
  flex-direction: column;
}
section .right nav{
  position: absolute;
  top: 0;
  margin: 1rem 0;
}
section .right nav ul{
  top: 0;
  display: flex;
  gap: 2rem;
}
section .right nav ul li{
  list-style: none;
}
section .right nav ul li hr{
  padding: 0.7px 0;
  margin-top: 7px;
  border: none;
  background: #5D3812;
  background: linear-gradient(90deg,rgba(93, 56, 18, 1) 50%, rgba(93, 56, 18, 0.26) 100%);
  letter-spacing: 1px;
}
section .right nav ul li a{
  font-family: bpg_nateli_mtavruli;
  font-size: 1.3rem;
  text-decoration: none;
  color: black;
}
section .right nav ul li a:hover{
  color: #763B18;
  font-weight: 500;
}
section .right h1,
section .right h3
{
  font-family: euroStile;
}
section .right h2,
section .right p
{
  font-family: bpg_nino_elite;
}
section .right p{
  font-size: 18px;
}
span{
  color: #763B18;
}
section .right .horizontal_cards{
  gap: 2rem;
  display: flex;
  width: 100%;
  justify-content: flex-start;
  align-items: center;
}
section .right .horizontal_cards .card{
  border-radius: 20px;
  gap: 2rem;
  width: 250px;
  padding: 16px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #F1F1F1;
}
section .right .horizontal_cards .card img{
  width: 50px;
}
section .right ul{
  margin: 0 20px;
}
section .right .description{
  background: white;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
section .right .cover_decor{
  z-index: -2;
  position: absolute;
  right: 0;
  top: 30px;
  width: 100px;
}
section .right .horizontal{
  width: 200px;
  top: 100px;
}
section .less-space .category{
  display: flex;
  gap: 16px;
  justify-content: center;
  align-items: center;
}
section .less-space .category .card{
  padding: 16px;
  border-radius: 16px;
  background-color: #F1F1F1;
  display: flex;
  justify-content: center;
  align-items: center;
}
section .less-space .category .card:hover{
  background-color: #e0dede;
}
section .less-space .category .card img{
  width: 20px;
}
section .less-space .products{
  width: 100%;
  display: grid;
  gap: 1rem;
  justify-content: center;
  align-items: center;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(2, 1fr);
}
section .less-space .products .product_card{
  width: 180px;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 16px;
  height: auto;
  padding: 16px;
  background-color: #F1F1F1;
}
section .less-space .products .product_card h2{
  font-size: 22px;
}

section .less-space .products .product_card img{
  background-size: cover;
  object-fit: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 90px;
}
section .less-space .products .product_card:hover{
  background-color: #e0dede;
}

section .less-space .faq{
  display: flex;
  width: 90%;
  justify-content: center;
  flex-direction: column;
  gap: 8px;
  margin: 0;
}
section .less-space .faq button{
  font-family: bpg_nino_elite;
}
section .less-space .faq button:hover{
  background-color: #5D3812;
  color: white;
}
section .less-space .faq .accordion{
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  font-size: 22px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}
section .less-space .faq .panel{
    padding: 0 18px;
    background-color: #fff;
    display: none;
    overflow: hidden;
    width: 95%;
}
section .less-space .contact{
  height: 100%;
  gap: 16px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
section .less-space .contact .social{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}
section .less-space .contact .social img{
  width: 30px;
}
.openMenu, .closeMenu {
    font-size: 2rem;
    cursor: pointer;
    display: none;
}
@media (max-width: 1100px) {
  
  body{
    text-align: center;
  }
  section{
    height: 100%;
    width: 100%;
    flex-direction: column-reverse;
  }
  section .less-space .whyush{
    margin-top: 80px;
  }
  section .less-space .contact {
    margin-top: 80px;
  }
  section .less-space .contact iframe{
    width: 100%;
  }
  section .left{
    padding: 0;
    justify-content: center;
    align-items: center;
    width: 100%;
  }
  section .right p{
    text-align: center;
  }
  section .right{
    justify-content: center;
    align-items: center;
    width: 100%;
  }
  section .right .content{
    margin: 64px 0;
    justify-content: center;
    align-items: center;
  }
  section .right .cover_decor{
    opacity: 20%;
  }
  section .left .card{
    justify-content: center;
    align-items: center;
    width: 80%;
  }
  section .left .decor{
    display: none;
  }
    .openMenu {
    display: block;
    position: absolute;
    top: 20px;
    right: 30px;
    z-index: 2000;
    color: #000;
  }
  section .right nav {
    position: fixed;
    right: -100%;
    padding: 120px 36px;
    height: 100vh;
    margin: 0;
    background-color: #5D3812;
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 30px;
    transition: right 0.3s ease;
    z-index: 1500;
  }
  section .right nav ul li a{
    font-size: 32px;
    color: white;
  }
  section .right nav.active {
    right: 0;
  }
  .openMenu.hidden {
  display: none;
  }
  .closeMenu {
    display: block;
    position: absolute;
    top: 20px;
    right: 20px;
    color: #fff;
    z-index: 2001;
  }
  nav ul li a {
    color: #fff;
    font-size: 20px;
  }
  section .right nav ul{
    flex-direction: column;
  }
  section .right .horizontal_cards{
    flex-wrap: wrap;
    justify-content: center;
  }
}
@media (max-width: 900px){
  section .less-space .products{
    width: 100%;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: auto;
    gap: 3rem;
  }
  section .less-space .products .product_card{
    justify-content: center;
    align-items: center;
    width: 100%;
  }
}
@media (max-width: 400px){
  section .less-space .products{
    grid-template-columns: 1fr;
    grid-template-rows: auto;
  }
  section .less-space .products .product_card{
    padding: 0;
  }
}